#div-suspend-notice-bar{
	background-color: red;
	text-align:center;
}
#suspend-bar-a{
	color:white;
	font-weight: bold;
	font-size:20px;
}
#suspend_notice{
    position: fixed;
	top: 50%;    			
 	left: 50%;
	opacity: 1;
	overflow: auto;
	height: 50%;
	min-width:320px;
	width: 50%;
	min-height:320px;
	padding: 20px;
	transform: translate(-50%, -50%);
	border-radius: 8px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	z-index: 999; /* Higher z-index than the overlay */
	background-color: white;		
}
#closeSuspendNoticeButton{
	float: right;
}
#suspend-notice-em{	
	font-weight: bold;
	color:red;
	font-size:24px;
}
#suspend-notice-ul-1,#suspend-notice-ul-2{
	list-style-type:circle;
}